Subject: Re: [nfsv4] [PATCH 2/3] Morph LAYOUTRETURN errors into LAYOUTERROR
From: Christoph Hellwig <[email-masked]>
To: Thomas Haynes <[email-masked]>
Cc: [email-masked]
Date: Fri, 16 May 2014 10:23:28 +0200
List-Id: NFSv4 Working Group <nfsv4.ietf.org>

> +    <t>
> +      Each individual device_error4 describes a single error
> +      associated with a storage device, which is identified via
> +      de_deviceid.  The operation which returned the error is
> +      identified via de_opnum. Finally the NFS error value (nfsstat4)
> +      encountered is provided via de_status and may consist of the
> +      following error codes:

What would the client put into de_opnum for block or object layouts?